Friday, January 25, 2008

Requirements for ns2

ns2 works only on linux platforms so u need to have linux.

i chose to install fedora core 8 as it was the latest.

u can download fedora 8 from this site.

The installation screen shots of fedora 8

The screen shots credits is softpedia.



























1 comment:

Raja said...

NS-2 will also work in windows through the Cygwin
and also u can hav your NS-2 installed in your Pen Drive and work with it anywhere